Subject: [dns-dir] Latest version of DNS-dir charter I can find

From: Olafur Gudmundsson <[email-masked]>
Date: Wed, 28 Jul 2010 06:54:58 -0400

Principally, the dnsdir will advise the ADs on dns matters, >> it has no 
official authority, etc. etc. Specific items of activity >> should include:

  - Doc review on request from ADs. ADs will ask the dns-dir for a 
review of specific documents for DNS issues. Anyone on the directorate 
may volunteer for review in response, however one person  will be 
responsible for obtaining at least two reviews from a list of  reviewers 
that may extend beyond the dnsdir membership.

  - Strategic direction of DNS

  - Outreach to WGs to detect where DNS issues may arise. e.g., >> 
attending WGs

  - ID early warning system response

  - Act as a body for asking questions and providing advice when people 
  approach the IESG for DNS clue.

  The dns-dir will attempt to meet at each IETF meeting, by dinner or 
scheduled meeting. The email list will not be filtered off into no-man's 
land by the individuals receiving email from it ;-)